#!/usr/bin/env python3

import obuspa_cmd as ob

out = ob.test_controller("./test/python/invalid_operator.txt");

if 'err_code: 7008' in out:
    print("PASS: B#2741 Error on invalid operator")
else:
    print("FAIL: B#2741 Error on invalid operator")
    exit(1)
